/*     127294 : 타이틀 텍스트      */
.title__127294__ {font-size:0; }
.title__127294__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__127294__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__127294__.style_top p {padding-top:12px;}
.title__127294__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__127294__.style_right p {padding-right:14px;}
.title__127294__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__127294__.style_bottom p {padding-bottom:12px;}
.title__127294__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__127294__.style_left p {padding-left:14px;}
.title__127294__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__127294__.style_circle1 p {padding-left:18px;}
.title__127294__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__127294__.style_circle2 p {padding-left:18px;}
.title__127294__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__127294__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     127298 : 장문 텍스트      */
.textarea__127298__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127298__ p {font-size:15px}
}

/*     127295 : 장문 텍스트      */
.textarea__127295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127295__ p {font-size:15px}
}

/*     127300 : 한줄 텍스트      */
.text__127300__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__127300__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__127300__ p {font-size:20px}
}

/*     127301 : 장문 텍스트      */
.textarea__127301__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127301__ p {font-size:15px}
}

/*     127302 : 한줄 텍스트      */
.text__127302__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__127302__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__127302__ p {font-size:20px}
}

/*     127303 : 장문 텍스트      */
.textarea__127303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127303__ p {font-size:15px}
}

